<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GraftingTask](./bitburner.graftingtask.md) &gt; [augmentation](./bitburner.graftingtask.augmentation.md)

## GraftingTask.augmentation property

**Signature:**

```typescript
augmentation: string;
```
